Fail2Ban IPv6 support in Plesk

Follow

Comments

2 comments

  • Avatar
    Michel vd Lingen

    I would have expected this to be available for Plesk, especially considering more and more people use IPv6!
    I seriously hope this will be resolved soon.

  • Avatar
    Alexandr Redikultsev

    Hello, @Michel vd Lingen.

    This feature is already available in Plesk Onyx 17.9 that is currently in testing and development.

    The work is in progress and I updated the article with this information.

Please sign in to leave a comment.

Have more questions? Submit a request